Saltar al contenido principal
GET
/
v1
/
video_generation
/
{task_id}
cURL
curl --request GET \
  --url https://api.vozo.ai/v1/video_generation/{task_id} \
  --header 'Authorization: Bearer <token>'
{
  "video_url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://www.vozo.ai/docs/llms.txt

Use this file to discover all available pages before exploring further.

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <api_key>, where <api_key> is your API Key. The token in the sample code is referring to this api_key as well.

Parámetros de ruta

task_id
string
requerido

Respuesta

Job Status

status
enum<string>
requerido

Current job status: pending, processing, done, failed

Opciones disponibles:
pending,
processing,
done,
failed
video_url
string

When job is finished, the output video could be download using this URL.

Last modified on September 28, 2025